[
  {
    "word": "cheap",
    "part_of_speech": "/tʃiːp/",
    "phonetic": "",
    "definition": "rẻ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cheap",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "colored",
    "part_of_speech": "/ˈkʌlərd/",
    "phonetic": "",
    "definition": "có màu sắc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "colored",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "dangerous",
    "part_of_speech": "/ˈdeɪndʒərəs/",
    "phonetic": "",
    "definition": "nguy hiểm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dangerous",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "disappointed",
    "part_of_speech": "/ˌdɪsəˈpɔɪntɪd/",
    "phonetic": "",
    "definition": "thất vọng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "disappointed",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "efficient",
    "part_of_speech": "/ɪˈfɪʃnt/",
    "phonetic": "",
    "definition": "có hiệu quả",
    "example": null,
    "image_url": null,
    "audio_tts_text": "efficient",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "expensive",
    "part_of_speech": "/ɪkˈspensɪv/",
    "phonetic": "",
    "definition": "đắt đỏ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "expensive",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "luxurious",
    "part_of_speech": "/lʌɡˈʒʊriəs/",
    "phonetic": "",
    "definition": "sang trọng, xa xỉ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "luxurious",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "poor quality",
    "part_of_speech": "/pɔːr ˈkwɑːləti/",
    "phonetic": "",
    "definition": "chất lượng thấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "poor quality",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "reasonable",
    "part_of_speech": "/ˈriːznəbl/",
    "phonetic": "",
    "definition": "hợp lý, phải chăng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reasonable",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "safe",
    "part_of_speech": "/seɪf/",
    "phonetic": "",
    "definition": "an toàn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "safe",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "satisfactory",
    "part_of_speech": "/ˌsætɪsˈfæktəri/",
    "phonetic": "",
    "definition": "thỏa đáng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "satisfactory",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "satisfied",
    "part_of_speech": "/ˈsætɪsfaɪd/",
    "phonetic": "",
    "definition": "thỏa mãn, hài lòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "satisfied",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "spotted",
    "part_of_speech": "/ˈspɑːtɪd/",
    "phonetic": "",
    "definition": "có đốm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "spotted",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "striped",
    "part_of_speech": "/straɪpt/",
    "phonetic": "",
    "definition": "có sọc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "striped",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "strongly recommended",
    "part_of_speech": "/ˈstrɔːŋli ˌrekəˈmendɪd/",
    "phonetic": "",
    "definition": "rất được khuyến khích",
    "example": null,
    "image_url": null,
    "audio_tts_text": "strongly recommended",
    "audio_lang": "en-US",
    "display_order": 14
  }
]